# 代码生成
gen:
  # 作者
  author: dail
  # 服务所在包
  packageName: com.younike.admin
  # API所在包
  apiPackageName: com.younike.api
  # 自动去除表前缀，默认是false
  autoRemovePre: false
  # 表前缀（生成类名不会包含表前缀，多个用逗号分隔）
  tablePrefix: t_
  groupName: admin
